{
  "id": 3132784,
  "name": "The People of the State of Illinois, defendant in error, v. Owen Kibler, plaintiff in error",
  "name_abbreviation": "People v. Kibler",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 469,
    "ocr_confidence": 0.477,
    "sha256": "a35caffc64f83dcac602940f17d26c341fc273ad10483791b7ac30ded0e36654",
    "simhash": "1:43424a0cd3bcb2fc",
    "word_count": 76
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Owen Kibler, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "James P. Jack, for plaintiff in error. Homer Kasserman, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Owen Kibler, plaintiff in error.\nConviction for carrying concealed weapon. Error to the County Court of Jasper county; the Hon. H. C. Davidson, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed February 17, 1926.\nJames P. Jack, for plaintiff in error. Homer Kasserman, for defendant in error."
  },
  "file_name": "0638-04",
  "first_page_order": 698,
  "last_page_order": 698
}
